
Core Development - Feature #1912

migrate P2J to Java 7

11/06/2012 05:26 PM - Eric Faulhaber

Status: Closed Start date: 11/07/2012

Priority: Normal Due date:  

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Blocks Database - Feature #1580: upgrade Hibernate to latest level Closed 10/23/2012 05/03/2013

History

#1 - 11/06/2012 05:31 PM - Eric Faulhaber

Build P2J on OpenJDK 7 on local system, work out build issues.  Install Oracle Java 7 on lightning.  Convert Majic on lightning in a duplicate staging

environment (with any new P2J fixes, of course), work out any build issues.  Regression test.

When new GCD regression test server is up, we will re-run regression testing there with OpenJDK 7.

#2 - 11/06/2012 05:32 PM - Eric Faulhaber

- Target version set to Milestone 7

#3 - 11/06/2012 05:33 PM - Eric Faulhaber

- Project changed from Database to Core Development

#4 - 11/12/2012 11:00 AM - Eric Faulhaber

- Assignee changed from Eric Faulhaber to Stanislav Lomany

#5 - 12/21/2012 01:08 PM - Eric Faulhaber

- Assignee changed from Stanislav Lomany to Eric Faulhaber

#6 - 04/26/2013 09:37 AM - Eric Faulhaber

- % Done changed from 0 to 100

- Status changed from New to Closed

#7 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
